<component name="libraryTable">
  <library name="com.github.yesidlazaro:GmailBackground-1.2.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/GmailBackground-1.2.0.aar/c7cfeecb366ba2a5ba9fecc08d26378d/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/GmailBackground-1.2.0.aar/c7cfeecb366ba2a5ba9fecc08d26378d/jars/libs/additionnal.jar!/" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/GmailBackground-1.2.0.aar/c7cfeecb366ba2a5ba9fecc08d26378d/jars/libs/activation.jar!/" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/GmailBackground-1.2.0.aar/c7cfeecb366ba2a5ba9fecc08d26378d/jars/classes.jar!/" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/GmailBackground-1.2.0.aar/c7cfeecb366ba2a5ba9fecc08d26378d/jars/libs/mail.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>